<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
MessageType Property (IEdmMessage5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmMessage5 Interface : MessageType Property (IEdmMessage5)

Visual Basic
C#
C++/CLI
Gets the type of the message.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property MessageType As EdmMsgType

C# |
--- | ---

    EdmMsgType MessageType {get;}

C++/CLI |
--- | ---

    property EdmMsgType MessageType {
       EdmMsgType get();
    }

#### Property Value

Type of the message as defined in EdmMsgType

# Example

See the IEdmMessage5 examples.

# See Also

####

IEdmMessage5 Interface
IEdmMessage5 Members

# Availability

Version 5.3 of SOLIDWORKS PDM Professional